BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19377
[AP23785][i0S][Account Services] Display Hadiah Points instead of CASA in confirmation screen

10 January 2024 02:19 PM - Feerman Yusoff

Status: Closed

Priority: High

Assignee: Nor Khairun Aqila Jesmen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10 January 2024

100%
5.00 hours
3.00 hours

Description

Issue: Display Hadiah Points for from account in confirmation screen instead of CASA selected from Actions

Steps:

1. Click Account Services

2. Click preferred CASA listed
3. Click Actions

4. Select any transaction that able to use Hadiah Points (Donation, Bill Payment, All Topup)

Expected: Should display selected CASA previoulsy in account inquiry in confirmation screen and deduct accordingly

History

#1 - 10 January 2024 02:25 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 5.00

https://i.diawi.com/goec9m

#2 - 11 January 2024 06:04 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good

22 April 2025
